PDA

View Full Version : LWCad 3.61 and LW11.5



Snosrap
01-31-2013, 09:25 PM
I'm unable to activate my LWCad 3.61 in LW11.5 64bit Win. I'm using the dongle. Any ideas? Thanks

phillydee
01-31-2013, 09:37 PM
Hi Snorsap:

Did you have a similar problem after 11.0.3? I had to write Viktor because at the time LWCAD 4.0 didn't authenticate when I updated. (I believe the new licensing scheme was at play). He promptly sent out a new build and that worked.

I'd suggest dropping him a line as he's very quick to reply. I just contacted him through the LWCAD website... good luck!

Snosrap
01-31-2013, 09:54 PM
Yeah, it could be something like that. I never installed 11.0.3 so the issue did not present itself. Thanks.

JonW
01-31-2013, 10:24 PM
Use the numbers above the letters on the keypad, NOT the numeral pad on the right of the keyboard.

This maybe the problem you are having, I had it previously, but it maybe a problem with XP.

I just got 4.2, was using 4.0 & it's all working nicely with LW11.5 XP64. I also followed Victor's video as my memory is not good enough!

Also I don't know if it is still necessary but change a shortcut to one of the keys, this needed to be done in the past. I just do it to start with as I want a few shortcuts that aren't standard.


Couldn't live without LWCad!

hrgiger
01-31-2013, 10:51 PM
Also know that there will be a new version of LWCAD in the relative near future and so any issues with 11.5 should be cleared up.

Snosrap
02-01-2013, 05:49 PM
I e-mailed Viktor and he sent me an upgrade link to 3.62 that took care of the problem. Thanks guys!

Snosrap
02-04-2013, 09:27 AM
Also know that there will be a new version of LWCAD in the relative near future and so any issues with 11.5 should be cleared up.

Thanks Steve I got the link from Viktor for 3.62 and I am now installing 11.5 at work. We have LWCad 4 here. Will I need a 4.2.1 version to make it work here as well? Thanks!

hrgiger
02-04-2013, 01:42 PM
Thanks Steve I got the link from Viktor for 3.62 and I am now installing 11.5 at work. We have LWCad 4 here. Will I need a 4.2.1 version to make it work here as well? Thanks!

I haven't installed yet but I heard Viktor say that 4.2 is compatible with LW 11.5.

BeeVee
02-04-2013, 02:04 PM
Yes, you should definitely move to 4.2 at work. It is compatible and what's more 4.0 is less so :) It's a free update so why not, right? ;)

B

gjjackson
02-04-2013, 03:01 PM
LWcad 4.2 IS compatible with 11.5. Version4 wouldn't work and downloaded the upgrade and all is well. Version 4 would report the dongle number and Not the hardware number.

Snosrap
02-04-2013, 08:19 PM
Thanks guys! I'll install it tomorrow.

tburbage
02-04-2013, 08:35 PM
Use the numbers above the letters on the keypad, NOT the numeral pad on the right of the keyboard.

This maybe the problem you are having, I had it previously, but it maybe a problem with XP.

I just got 4.2, was using 4.0 & it's all working nicely with LW11.5 XP64. I also followed Victor's video as my memory is not good enough!

Also I don't know if it is still necessary but change a shortcut to one of the keys, this needed to be done in the past. I just do it to start with as I want a few shortcuts that aren't standard.


Couldn't live without LWCad!
I had no problems activating 4.2 with LWM 11.5 running under Vista-64.

Silkrooster
02-05-2013, 01:57 AM
Viktor made a post in the 3rd party plugin forum that anyone with version 4.0 needs to update to 4.2 for it to work.

Snosrap
02-08-2013, 07:55 AM
I found an issue with 3.62 and LW11.5 - the Snap Panel forgets it's settings! All I need to do is make a change and close the panel and then immediately reopen it and all former settings are gone. Would it be possible for someone to verify before I bug Viktor? Thanks. I guess I'll use 11.0.2 for now. :)

hrgiger
02-08-2013, 07:58 AM
Sorry Snosrap, I don't have LWCAD 3.x installed anymore. I can only verify that this doesn't happen in LWCAD 4. But if you do email Viktor, make sure you send along your LWCAD config file.

Snosrap
02-08-2013, 08:25 AM
Thanks Steve! I should probably upgrade my personal copy. :)

Bill Carey
02-08-2013, 10:02 AM
LWcad 4.2 IS compatible with 11.5. Version4 wouldn't work and downloaded the upgrade and all is well. Version 4 would report the dongle number and Not the hardware number.

I just added the dongle number as the 'mac' hardware version and used that license key for the windows version. Worked fine.